/*     298305 : 장문 텍스트      */
.textarea__298305__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__298305__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:0px}
}

/*     279393 : 장문 텍스트      */
.textarea__279393__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279393__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279394 : 공백      */
.solid_line__279394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279394__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279394__ {height:10px}
}

/*     279395 : 장문 텍스트      */
.textarea__279395__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279395__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279396 : 장문 텍스트      */
.textarea__279396__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279396__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279397 : 공백      */
.solid_line__279397__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279397__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279397__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279397__ {height:10px}
}

/*     279398 : 장문 텍스트      */
.textarea__279398__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279398__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279400 : 공백      */
.solid_line__279400__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279400__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279400__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279400__ {height:10px}
}

/*     279401 : 표 2.0      */
.table__279401__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279401__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279401__ * {box-sizing:border-box}
.table__279401__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279401__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279401__ td.empty__279401__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279401__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279401__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279401__ > .table_inner {width:px}
}

/*     279402 : 공백      */
.solid_line__279402__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279402__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279402__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279402__ {height:10px}
}

/*     279403 : 장문 텍스트      */
.textarea__279403__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279403__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279404 : 이미지      */
.img__279404__ {max-width:100%}
.img__279404__ * {box-sizing:border-box}
.img__279404__ a {display:block;vertical-align:top}
.img__279404__ img {width:px;vertical-align:top}

/*     279405 : 공백      */
.solid_line__279405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279405__ {height:10px}
}

/*     279406 : 장문 텍스트      */
.textarea__279406__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279406__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279407 : 표 2.0      */
.table__279407__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279407__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279407__ * {box-sizing:border-box}
.table__279407__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279407__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279407__ td.empty__279407__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279407__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279407__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279407__ > .table_inner {width:px}
}

